@charset "UTF-8";

.dnd
{
	display: none;
}

img
{
	border: 0;
}

form
{
	margin: 0;
	padding: 0;
}
h2
{
	font-size: 130%;
}
h3
{
	font-size: 105%;
}
h4
{
	font-size: 90%;
}
.tabset
{
	display: inline;
	margin: 0;
	padding: 0;
}
.tabset div
{
	display: inline;
}
.tabset_selected a
{
	color: #000000;
	cursor: default;
	text-decoration: none;
	font-weight: bold;
	background-color: transparent;
}
.tabset_selected a:hover, .tabset_selected a:visited, .tabset_selected a:active, .tabset_selected a:link
{
	color: #000000;
	background-color: transparent;
}


.searchitem {
	margin-top: 0.5em;
	margin-bottom: 0.75em;
}
.searchoptions {
	margin-left: 0em;
	margin-right: 0em;
	margin-top: 0.3em;
	margin-bottom: 0.2em;
	padding-left: 0em;
	padding-right: 0em;
	padding-bottom: 0.3em;
	padding-top: 0em;
	border-bottom: #a0a0a0 1px dashed
}
#sidebararea {
	width: 1%;
}
#sidebarfooterarea {
	padding: 0.5em;
}
#menubar
{
	border-right: 1px solid #a0a0a0;
	border-bottom: 1px solid #a0a0a0;
	background-color: #ffffff;
	width: 10em;
	margin: 0em;
	padding-left: 0.3em;
	padding-right: 0.3em;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}
#menubar .underline
{
	border-bottom: 1px dotted #d0d0d0;
}
#menubar td
{
	background-color: #ffffff;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
	font-size: 76%;
	vertical-align: top;
}
#contentarea {
	padding: 10px;
	width: 100%;
	box-sizing: border-box;
}
#footerarea {
	padding: 10px;
}

body, input, textarea, select
{
	font-family: Helvetica, Arial, "华文细黑", STXihei, STHeiti, SimSun, PMingLiU, SimHei, "Arial Unicode MS", "TITUS Cyberbit Basic", "Bitstream Cyberbit", "Lucida Sans Unicode", Sans-Serif;
	z-index: 0;
}
th
{
	text-align: center;
}
body
{
/* 	background: #eee;
 */
  	background: #f4f4ff;
	background-image: url(../img/background_240_50.gif);
	margin: 4px;
}
@media print
{
	body
	{
		background: #ffffff;
		background-image: none;
	}
}
.nomarginpadding
{
	margin: 0;
	padding: 0;
}
hr
{
	border-top: #a0a0a0 1px solid;
	border-left: none;
	border-right: none;
	border-bottom: none;
}
.formtable
{
}
.formtable th
{
	text-align: left;
	padding-top: 5px;
}
.formtable .description
{
	text-align: left;
	padding-left: 25px;
}
.queryoptionssection
{
	padding-bottom: 5px;
}
.resultoptions
{
	/*white-space: nowrap;*/
}
.resultoption
{
	line-height: 175%;
	padding: 1px 3px 1px 3px;
	margin: 0;
}
.resultoption.selected
{
	background-color: #c0d0ff;
	border: 1px solid #000000;
	color: #000000 !important;
}
textarea, input[type="submit"], input[type="button"], input[type="text"], select, button
{
	border: #a0a0a0 1px solid;
	margin: 0;
	vertical-align: bottom;
}
input[type="text"], textarea, select
{
	background-color: #ffffff;
}
input[type="text"]
{
	font-size: 125%;
	padding: 0 3px 0 3px;
	height: 24px;
}
input[type="text"].fixedheightinput
{
	font-size: 125%;
	height: 24px;
}
textarea
{
	font-size: 125%;
}
select
{
	font-size: 90%;
	margin-top: 3px;
}
input[type="submit"], input[type="button"], button
{
	-webkit-appearance: none;
	font-size: 80%;
	background-color: #4c66a4;
	color: white;
	border: 1px solid #4c66a4;
	height: 26px;
	padding-left: 5px;
	padding-right: 5px;
	margin-top: 3px;
}
input[type="submit"].fixedheightinput, input[type="button"].fixedheightinput, button.fixedheightinput
{
	height: 26px;
	padding-left: 5px;
	padding-right: 5px;
}
textarea:focus, input[type="text"]:focus
{
	border: #8080ff 1px solid;	
}
input[type="submit"]:hover, input[type="button"]:hover, button:hover
{
	background-color: #263352;
}
input[type="submit"]:active, input[type="button"]:active, button:active
{
	background-color: #263352;
}
.nonprintable 
{
}
.nonprintablecell
{
}
@media print
{
	.nonprintable
	{
		display: none;
	}
	.nonprintablecell
	{
		border-collapse: collapse;
		padding: 0;
		margin: 0;
		font-size: 1px;
		border-left: none;
		border-right: none;
	}
}
table.characterdecomposition
{
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	
	border: 0;
	padding: 1px;
	margin: 0;
	text-align: left;
}
table.characterdecomposition td
{
	background-color: transparent !important;
	border: 0 !important;
	padding: 1px !important;
	margin: 0 !important;
	vertical-align: middle !important;
}
.nowrap
{
	white-space: nowrap;
}

.ajhead
{
	padding-left: 30px; 
	padding-right: 30px; 
}

.flashcardchardetails .hover
{
	visibility: hidden;
}
.flashcardchardetails:hover .hover
{
	visibility: visible;
}

table.displayOptionsSwitchVisible
{
	font-size: 80%;
	clear: both;

	margin: 3pt;
	padding: 3pt;
	background-color: #ffffff;
	border: solid 1px #a0a0a0;
}
table.displayOptionsSwitchVisible th
{
	padding: 3px;
	background-color: #e8e8f0;
}
table.displayOptionsSwitchVisible td
{
	padding: 1px;
}
table.displayOptionsSwitchVisible td.subhead
{
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
}

.resultswrap
{
	background-color: #ffffff;
	border: 1px solid #a0a0a0;
	padding: 6px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.resultswrapoptions
{
	margin-top: 4px;
	margin-left: 8px;
	float: left;
	background-color: #ffffff;
	border-left: 1px solid #a0a0a0;
	border-top: 1px solid #a0a0a0;
	border-right: 1px solid #a0a0a0;
	padding: 5px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

table.charresults, table.wordresults
{
	border-collapse: collapse;
	border: none;
}
table.charresults > tbody > tr.row, table.wordresults > tbody > tr.row
{
	page-break-inside: avoid;
}
table.charresults > tbody > tr.row:hover > td, table.wordresults > tbody > tr.row:hover > td
{
	background-color: #e4e4ff;
}
table.charresults .separator, table.wordresults .separator
{
	border-top: 1px dotted #a0a0a0;
}	
@media screen and (-webkit-min-device-pixel-ratio:0)
{
	table.charresults .separator, table.wordresults .separator
	{
		border-top: 1px solid #d0d0d0;
	}	
}
table.charresults td.aj, table.wordresults td.aj, table.flashcardchardetails td.aj
{
	border: #a0a0a0 1px solid;
	background-color: #f0f0f0;
	padding: 5px;
}
/*
table.charresults > thead > tr, table.wordresults > thead > tr
{
	border-bottom: 1px dotted #a0a0a0;
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
	table.charresults > thead > tr, table.wordresults > thead > tr
	{
		border-bottom: 1px solid #d0d0d0;
	}
}
*/
table.charresults > thead > tr > th, table.wordresults > thead > tr > th
{
	font-size: 82%;
	padding: 5px;
	margin: 0;
	page-break-inside: avoid;
	background-color: #6073b9;
	color: white;
	font-weight: normal;
}
table.charresults > thead > tr > th a:link, table.wordresults > thead > tr > th a:link,
table.charresults > thead > tr > th a:visited, table.wordresults > thead > tr > th a:visited
{
	color: white;
	text-decoration: underline;
}
table.charresults > thead > tr > th.first, table.wordresults > thead > tr > th.first
{
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
}
table.charresults > thead > tr > th.last, table.wordresults > thead > tr > th.last
{
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
}
table.charresults > thead > tr > th .sub, table.wordresults > thead > tr > th .sub
{
	font-size: 65%;
}
table.charresults > thead > tr, table.wordresults > thead > tr
{
	page-break-inside: avoid;
}


table.wordresults > tbody > tr.row .hover
{
	visibility: hidden;
}
table.wordresults > tbody > tr.row:hover .hover
{
	visibility: visible;
}
table.wordresults > tbody > tr.row > td.head
{
	padding: 4px;
	margin: 0;
	page-break-inside: avoid;
	
	min-width: 104px;
	max-width: 208px;
}
table.wordresults > tbody > tr.row > td.head2
{
	padding: 4px;
	margin: 0;
	page-break-inside: avoid;
	
	min-width: 104px;
	max-width: 208px;
}
table.wordresults > tbody > tr.row > td.head > div.hanzi
{
	font-family: serif;
	font-size: 165%;
}
table.wordresults > tbody > tr.row > td.head > div.pinyin
{
	font-size: 96%;
}
table.wordresults > tbody > tr.row > td.head2 > div.pinyin
{
	font-size: 96%;
}
table.wordresults > tbody > tr.row > td.details
{
	padding: 4px;
	margin: 0;
	page-break-inside: avoid;
}
table.wordresults > tbody > tr.row > td.details .pinyin
{
	font-size: 96%;
}
table.wordresults > tbody > tr.row > td.details .defs
{
	font-size: 90%;
}
table.wordresults > tbody > tr.row > td.details .hsk
{
	text-align: center;
	font-size: 90%;
}
table.wordresults > tbody > tr.row > td.actions
{
	width: 28px;
	vertical-align: middle;
	padding: 0;
	margin: 0;
}
table.wordresults > tbody > tr.row > td.actions > div
{
	position: relative;
/*	visibility: hidden;*/
}
table.wordresults > tbody > tr.row:hover > td.actions > div
{
/*	visibility: visible;*/
}
table.wordresults > tbody > tr.row > td.actions > div > div
{
	position: absolute;
	z-index: 90;
	left: -4px;
	top: -17px;

	white-space: nowrap;
	font-size: 98%;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 7px;

	filter: alpha(opacity=65);
	-moz-opacity: 0.65;
	-khtml-opacity: 0.65;
	opacity: 0.65;
}
table.wordresults > tbody > tr.row:hover > td.actions > div > div
{
	padding: 5px;
	background-color: #ffffff;
	border: 2px solid #a0a0a0;
}
table.wordresults > tbody > tr.row > td.actions > div > div > span.c
{
/*	display: inline;*/
}
table.wordresults > tbody > tr.row > td.actions > div > div > span.e
{
	display: none;
}
table.wordresults > tbody > tr.row > td.actions > div > div > span.e img
{
	padding-left: 8px;
	padding-right: 8px;
}
table.wordresults > tbody > tr.row > td.actions > div > div:hover > span.c
{
/*	display: none;*/
}
table.wordresults > tbody > tr.row > td.actions > div > div:hover > span.e
{
	display: inline;
}
table.wordresults > tbody > tr.row > td.actions > div > div:hover
{
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
table.wordresults > tbody > tr.row > td.actions > div > div img
{
	vertical-align: bottom;
}
table.wordresults > tbody > tr.row > td.tail
{
	padding: 4px;
	margin: 0;
	page-break-inside: avoid;
	
	text-align: right;
	min-width: 78px;
	max-width: 156px;
}	
table.wordresults > tbody > tr.row > td.tail > div.hsk
{
	font-size: 80%;
}
table.wordresults > tbody > tr.row > td.tail > div.hanzi
{
	font-family: serif;
	font-size: 125%;
}

table.wordresults > tbody > tr > td.otxttop, table.wordresults > tbody > tr:hover > td.otxttop
{
	background-color: #d8d8e0;
	padding: 9px 5px 0 5px;
	margin: 0;
	page-break-inside: avoid;
	vertical-align: top;
	font-size: 90%;
}
table.wordresults > tbody > tr > td.otxtbot, table.wordresults > tbody > tr:hover > td.otxtbot
{
	background-color: #d8d8e0;
	padding: 0 5px 0 5px;
	margin: 0;
	page-break-inside: avoid;
	vertical-align: top;
	font-size: 90%;
}
table.wordresults > tbody > tr > td.otxtmid, table.wordresults > tbody > tr:hover > td.otxtmid
{
	background-color: #d8d8e0;
	padding: 0 5px 0 5px;
	margin: 0;
	page-break-inside: avoid;
	vertical-align: top;
	font-size: 90%;
}


table.charresults > tbody > tr.row .hover
{
	visibility: hidden;
}
table.charresults > tbody > tr.row:hover .hover
{
	visibility: visible;
}
table.charresults > tbody > tr.row > td.head
{
	padding: 5px;
	margin: 0;
	page-break-inside: avoid;
}
table.charresults > tbody > tr.row > td.head > div.hanzi
{
	font-family: serif;
	font-size: 350%;
}
table.charresults > tbody > tr.row > td.details
{
	padding: 5px;
	margin: 0;
	page-break-inside: avoid;
}
table.charresults > tbody > tr.row > td.details > div.strokes
{
	white-space: nowrap;
	text-align: center;
	font-size: 90%;
}
table.charresults > tbody > tr.row > td.details > div.radical
{
	white-space: nowrap;
	text-align: center;
	font-size: 90%
}
table.charresults > tbody > tr.row > td.details > div.pinyin
{
/*	min-width: 50px;
	max-width: 100px;*/
	text-align: center;
	font-size: 96%;
}
table.charresults > tbody > tr.row > td.details > div.defs
{
	font-size: 90%;
}
table.charresults > tbody > tr.row > td.actions
{
	width: 22px;
	vertical-align: middle;
	padding: 0;
	margin: 0;
}
table.charresults > tbody > tr.row > td.actions > div
{
	position: relative;
/*	visibility: hidden;*/
}
table.charresults > tbody > tr.row:hover > td.actions > div
{
/*	visibility: visible;*/
}
table.charresults > tbody > tr.row > td.actions > div > div
{
	position: absolute;
	z-index: 90;
	left: -6px;
	top: -17px;
	
	white-space: nowrap;
	font-size: 98%;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 7px;
	
	filter: alpha(opacity=65);
	-moz-opacity: 0.65;
	-khtml-opacity: 0.65;
	opacity: 0.65;
}
table.charresults > tbody > tr.row:hover > td.actions > div > div
{
	padding: 5px;
	background-color: #ffffff;
	border: 2px solid #a0a0a0;
}
table.charresults > tbody > tr.row > td.actions > div > div > span.c
{
/*	display: inline;*/
}
table.charresults > tbody > tr.row > td.actions > div > div > span.e
{
	display: none;
}
table.charresults > tbody > tr.row > td.actions > div > div > span.e img
{
	padding-left: 8px;
	padding-right: 8px;
}
table.charresults > tbody > tr.row > td.actions > div > div:hover > span.c
{
/*	display: none;*/
}
table.charresults > tbody > tr.row > td.actions > div > div:hover > span.e
{
	display: inline;
}
table.charresults > tbody > tr.row > td.actions > div > div:hover
{
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
table.charresults > tbody > tr.row > td.actions > div > div img
{
	vertical-align: bottom;
}
table.charresults > tbody > tr.row > td.tail
{
	text-align: right;
	padding: 5px;
	margin: 0;
	page-break-inside: avoid;
}
table.charresults > tbody > tr.row > td.tail .hanzi
{
	font-family: serif;
	font-size: 150%;
}
table.charresults > tbody > tr.row > td.tail > div.fc
{
	white-space: nowrap;
	font-size: 80%;
}
table.charresults > tbody > tr.row > td.tail > div.cj
{
	white-space: nowrap;
	font-size: 80%;
}


table.results
{
	border-collapse: collapse;
	border: 1px solid #a0a0a0;
	margin: 1px;
}
table.results td
{
	border: 1px dotted #a0a0a0;
	padding: 2px 4px 2px 4px;
	background-color: #ffffff;
	page-break-inside: avoid;
	margin: 0;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
table.results td
{
	border: 1px solid #c0c0c0;
}
}
table.results th
{
	border: #5363a0 1px solid;
	color: #ffffff;
	background-color: #6073b9;
	padding: 2px;
	text-align: center;
	page-break-inside: avoid;
	margin: 0;
	font-weight: normal;
}
html>body table.results th
{
	background-color: rgba(0, 30, 140, 0.6);
}
table.results .options
{
	white-space: nowrap;
	text-align: right;
}
table.results .otxttop
{
	background-color: #e4e0ff;
	border-bottom: none;
	vertical-align: top;
}
table.results .otxtbot
{
	background-color: #e4e0ff;
	border-top: none;
	vertical-align: top;
}
table.results .otxtmid
{
	background-color: #e4e0ff;
	border-top: none;
	border-bottom: none;
	vertical-align: top;
}
table.results .highlight
{
	background-color: #e4e0ff;
	vertical-align: top;
}
div.aj
{
	padding-top: 3px;
}
table.results td.aj
{
	border: #a0a0a0 1px solid;
	background-color: #d6d2ef;
	padding: 5px;
}
table.results td.aj table.results td.aj
{
	background-color: #c3c5e2;
}
table.results td.aj table.results td.aj table.results td.aj
{
	background-color: #a8a9c6;
}
table.results td.aj table.results td.aj table.results td.aj table.results td.aj
{
	background-color: #8e8fab;
}
table.results td.aj table.results td.aj table.results td.aj table.results td.aj table.results td.aj
{
	background-color: #747590;
}
table.results td.aj table.results td.aj table.results td.aj table.results td.aj table.results td.aj table.results td.aj
{
	background-color: #5b5d77;
}
table.results td.aj table.results td.aj table.results td.aj table.results td.aj table.results td.aj table.results td.aj table.results td.aj
{
	background-color: #43455e;
}
table.results td.aj table.results td.aj table.results td.aj table.results td.aj table.results td.aj table.results td.aj table.results td.aj table.results td.aj
{
	background-color: #2d2f46;
}
a:link, a:visited
{
/*	color: #0020e0;*/
/*	color: #0645ad;*/
	color: #0030d0;
	text-decoration: none;
}
a:hover
{
	color: #000000;
	background-color: #BFBFFF;
	text-decoration: none;
}
.ebay a:hover
{
	background-color: #ffffff;
	text-decoration: underline;
} 
.description
{
	font-size: 90%;
}
.hinttext
{
	font-size: 82%;
	font-style: italic;
}
.rad
{
	white-space: nowrap;
	font-size: 140%;
}
.detailchineseword
{
	font-size: 100px;
}
.detailchinesetwochar
{
	font-size: 150px;
}
.detailchinesechar
{
	font-size: 200px;
}
.char
{
	font-family: serif;
	font-size: 200%;
}
.word
{
	font-family: serif;
	font-size: 154%;
}
.example
{
	font-size: 140%;
}
.defs
{
	font-size: 85%;
}
/*.hsk
{
	white-space: nowrap;
	text-align: center;
}*/
.box
{
	border: #000000 1px solid;
	margin: 3pt;
	padding: 0pt 1pt 0pt 1pt;
	background-color: #ffffff;
}
.whiteback
{
	margin: 0;
	padding: 0;
	background-color: #ffffff;
}
.panel
{
	margin: 3px;
	padding: 4px;
	background-color: #ffffff;
	border: solid 1px #a0a0a0;
}
.panel img
{
	vertical-align: bottom;
}
.warningPanel
{
	margin: 3px;
	padding: 4px;
	background-color: #ffcccc;
	border: solid 1px #ff0000;
	text-align: left;
}
.logo
{
	vertical-align: bottom;
}
.border
{
	border: solid 1px #a0a0a0;
}
.smallrightfloatbox
{
	font-size: 10px;
	float:right;
	text-align: left;
	border: #000000 1px solid;
	background-color: #ffffff;
	margin: 3pt;
}
.bigrightfloatbox
{
	color: #888888;
	font-size: 200%;
	float:right;
	font-weight: bolder;
	margin: 3pt;
	padding: 3pt;
	background-color: #ffffff;
	border: solid 1px #a0a0a0;
}
.smallfoottext
{
	font-size: 70%;
}
a.helplink:link, a.helplink:visited
{
	color: #0030d0;
	font-size: 8pt;
	cursor: help;
	vertical-align: super;
	text-decoration: none;
}
a.helplink:hover
{
	color: #000000;
	background-color: #BFBFFF;
	text-decoration: none;
}
.helplinkwhite, .helplinkwhite:link, .helplinkwhite:hover, .helplinkwhite:active, .helplinkwhite:visited
{
	color: #ffffff;
	font-size: 8pt;
	cursor: help;
	vertical-align: super;
}
.flashcardchar
{
	font-size: 1000%;
	line-height: 115%;
}
.flashcardchar:hover
{
	background: transparent;
}

.invisible
{
	visibility:hidden;
}
.visible
{
	visibility:visible;
}
/*
.mainmenu
{
	color: #888888;
	font-size: 256%;
	font-weight: bolder;
	margin: 3pt;
}
.mainmenuodd
{
	background-color: #d0d0f2;
}
.mainmenueven
{
	background-color: #e4e0ff;
}
.mainmenuborder
{
	background-color: Gray;
}
*/
.error
{
	color: #ff0000;
	font-style: italic;
}
.message
{
	font-style: italic;
}
.popchin
{
	font-size: 120%;
	white-space: nowrap;
}
.popmand
{
	font-size: smaller;
	font-weight: bolder;
	white-space: nowrap;
}
.popeng
{
	font-size: smaller;
}
table.ann
{
	page-break-inside: avoid;
	max-width: 15em;
	margin: 0;
	padding: 0;
}
table.ann td
{
	page-break-inside: avoid;
	padding-left: 0.5em;
	padding-right: 0.5em;
	max-width: 15em;
}
.anntext
{
	font-size: 120%;
}
.annchin
{
	font-size: 120%;
	white-space: nowrap;
}
.annmand
{
	text-align: center;
	font-size: smaller;
	white-space: nowrap;
}
.anneng
{
	font-size: smaller;
	border-top: 1px solid #a0a0a0;
	max-width: 15em;
}
.optiontext
{
	font-size: smaller;
}
#mdbg_tooltip
{
	position: absolute;
	border: 1px solid #747590;
	padding: 0.4em;
	background-color: #ffffff;
	visibility: hidden;
	z-index: 90;
	filter: alpha(opacity=95);
	-moz-opacity: 0.95;
	-khtml-opacity: 0.95;
	opacity: 0.95;
}

.mpt1
{
	color: #ff0000	!important;
}
.mpt2
{
	color: #d89000	!important;
}
.mpt3
{
	color: #00a000	!important;
}
.mpt4
{
	color: #0000ff	!important;
}
.mpt5
{
	color: #000000	!important;
}
.mptd
{
	color: #808080	!important;
}

.mpt1m
{
	color: #ff0000	!important;
}
.mpt2m
{
	color: #d89000	!important;
}
.mpt3m
{
	color: #00a000	!important;
}
.mpt4m
{
	color: #0000ff	!important;
}
.mpt5m
{
	color: #000000	!important;
}
.mptdm
{
	color: #808080	!important;
}

.mpt1p
{
	color: #e30000	!important;
}
.mpt2p
{
	color: #02b31c	!important;
}
.mpt3p
{
	color: #1510f0	!important;
}
.mpt4p
{
	color: #8900bf	!important;
}
.mpt5p
{
	color: #777777	!important;
}
.mptdp
{
	color: #000000	!important;
}

.didyoumean
{
	font-size: 95%;
	font-style: italic;
	margin-top: 20px;
	margin-bottom: 20px;
}
.metainfo
{
	display: none;
}


div.menu {
	background-color: #4c66a4;
}

div.mainmenu > ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

div.mainmenu > ul > li {
    display: inline-block;
    height: 30px;
    margin: 0;
    padding: 0;
	line-height: 18px;
}

div.mainmenu > ul > li:first-child {
    width: 50px;
    text-align: center;
}

div.mainmenu > ul > li:first-child a, div.mainmenu > ul > li:first-child a {
    background-image: url(../img/menu-white.png);
    background-repeat: no-repeat;
    background-position: center;
}

div.mainmenu > ul a:link, div.mainmenu > ul a:visited {
	font-size: 15px;
    display: block;
    color: #fff;
    text-align: center;
    padding: 6px 18px 6px 18px;
    text-decoration: none;
    text-transform: uppercase;
}

div.mainmenu > ul a:hover, div.mainmenu > ul a:active {
    background-color: #263352;
    color: #fff;
}

div.menu > div.submenu {
}

/*
div.menu:hover > div.submenu {
    display: block;
}
*/

div.submenu {
    display: none;
	padding: 10px;
	border-bottom: 3px solid #6c86c4;
}

div.subwrap {
    background-color: #fff;
}

div.submenu > div {
	font-size: 90%;
}

div.submenu > ul {
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

div.submenu > ul > li {
	vertical-align: top;
	display: inline-block;
}

div.submenu > ul > li > ul {
    width: 150px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	font-size: 90%;
}

div.submenu > ul > li > ul > li {
	margin-bottom: 5px;
}


.mdbg_playlistsoundplayer
{
	background-color: #ffffff;
	border: 1px solid #a0a0a0;
	padding: 6px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;	
	width: 250px;
}
.mdbg_playlistsoundplayer > ol > li
{
	margin-left: 30px;
}
.mdbg_playlistsoundplayer > ol > li.playing
{
	font-weight: bold;
}
.mdbg_playlistsoundplayer > div.playButton
{
	margin-top: 12px;
	margin-left: 12px;
	float: left;
	width: 22px;
	height: 22px;
	background-image: url(../img/button-play.png);
	background-repeat: no-repeat;
}
.mdbg_playlistsoundplayer > div.stopButton
{
	margin-top: 12px;
	margin-left: 12px;
	float: left;
	width: 22px;
	height: 22px;
	background-image: url(../img/button-stop.png);
	background-repeat: no-repeat;
}


/**
 * SoundManager 2 + useFlashBlock
 * ------------------------------
 * Flash positioning and flashblock / clicktoflash handling
 */

#sm2-container {
 /**
  * where the SM2 flash movie goes. by default, relative container.
  * set relative or absolute here, and don't touch it later or bad things will happen (see below comments.)
  */
 position: absolute;
 width: 1px;
 height: 1px;
 overflow: hidden;
 /* screw IE 6, just make it display nice */
 _overflow: hidden;
}

#sm2-container object,
#sm2-container embed {
 /**
  * the actual SWF movie bit.
  * important: The SWF needs to be able to be moved off-screen without display: or position: changes.
  * changing display: or position: or overflow: here or on parent can cause SWF reload or other weird issues after unblock
  * e.g., SM2 starts but strange errors, no whileplaying() etc.
  */
 width: 48px;
 height: 48px;
 /* some flash blockers may also respect this rule */
 max-width: 48px;
 max-height: 48px;
}

#sm2-container.swf_timedout {
 /* expand to show the timed-out SWF content */
 position: relative;
 width: 48px;
 height: 48px;
}

#sm2-container.swf_timedout,
#sm2-container.swf_timedout object,
#sm2-container.swf_timedout embed {
 /**
  * when SM2 didn't start normally, time-out case. flash blocked, missing SWF, no flash?
  * 48px square flash placeholder is typically used by blockers.
  */
 min-width: 48px;
 min-height: 48px;
}

#sm2-container.swf_unblocked {
 /* SWF unblocked, or was never blocked to begin with; try to collapse container as much as possible. */
 width: 1px;
 height: 1px;
}

#sm2-container.swf_loaded object,
#sm2-container.swf_loaded embed,
#sm2-container.swf_unblocked object,
#sm2-container.swf_unblocked embed {
 /* hide flash off-screen (relative to container) when it has loaded OK */
 left: -9999em;
 top: -9999em;
}

#sm2-container.swf_error {
 /* when there is a fatal error (flash loaded, but SM2 failed) */
 display: none;
}

#sm2-container.high_performance,
#sm2-container.high_performance.swf_timeout {
 /* "high performance" case: keep on-screen at all times */
 position: absolute;
 position: fixed;
}

#sm2-container.high_performance {
 overflow: hidden;
 _top: -9999px; /* IE 6 hax, no position:fixed */
 _left: -9999px;
 bottom: 0px;
 left: 0px;
 /**
  * special case: show at first with w/h, hide when unblocked.
  * might be bad/annoying.
  * try to stay within ClickToFlash "invisible" limits (so it won't be blocked.)
  */
 z-index: 99; /* try to stay on top */
}

#sm2-container.high_performance.swf_loaded,
#sm2-container.high_performance.swf_unblocked {
 z-index: auto;
}

#sm2-container.high_performance.swf_loaded,
#sm2-container.high_performance.swf_unblocked,
#sm2-container.high_performance.swf_unblocked object,
#sm2-container.high_performance.swf_unblocked embed {
 /**
  * 8x8px is required minimum to load in fx/win32 in some cases(?)
  * 6x6+ good for fast performance, even better when on-screen via position:fixed
  * also, clickToFlash (Safari <5.1) may auto-load "invisible" SWFs at this size
  */
 height: 8px;
 width: 8px;
}

#sm2-container.high_performance.swf_loaded {
 /* stay bottom/left */
 top: auto;
 bottom: 0px;
 left: 0px;
}

#sm2-container.high_performance.swf_loaded object,
#sm2-container.high_performance.swf_loaded embed,
#sm2-container.high_performance.swf_unblocked object,
#sm2-container.high_performance.swf_unblocked embed {
 /* high-performance case must stay on-screen */
 left: auto;
 top: auto;
}

#sm2-container.high_performance.swf_timedout {
 z-index: 99; /* try to stay on top */
}

/* ----- */

#sm2-container span.wmesg
{
	display: none;
}
#sm2-container.swf_timedout span.wmesg
{
	display: inline;
}
#sm2-container.swf_timedout
{
	width: 500px;
	height: 120px;
	background-color: #ffffff;
	border: 5px solid #ff0000;
	padding: 5px;
}
#sm2-container.swf_timedout > div {
	width:48px !important;
	height:48px !important;
}


/* ---------- Start Lightbox ---------- */

div.lightbox {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	height: 0px;
	width: 0px;
	z-index: 1001;
}

div.lightbox > div {
	color: #aaa;
	position: relative;
	padding: 10px;
	border: 1px solid #b8b8b8;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #000000;
	text-align: center;
	z-index: 1001;
	overflow: none;
}

div.lightbox > div button {
	font-size: 16px;
	color: #ddd;
	background-color: #000;
	border: 1px solid #555;
	padding: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
}
div.lightbox > div button:hover {
	background-color: #333;
}

div.lightbox > div a {
	font-size: 11px;
	color: #ddd;
}
div.lightbox > div a:hover {
	background-color: #444;
}

#overlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 90;
	background-color: #333;
	-moz-opacity: 0.8;
	opacity: .80;
	filter: alpha(opacity=80);
}

.lightbox[id] {
	/* IE6 and below Can't See This */
	position: fixed;
}
#overlay[id] {
	/* IE6 and below Can't See This */
	position: fixed;
}

/* ---------- End Lightbox ---------- */

/* ---------- Start TypeAhead ---------- */

.typeahead,.tt-query,.tt-hint {
	width: 396px;
	height: 30px;
	padding: 8px 12px;
	font-size: 24px;
	line-height: 30px;
	border: 2px solid #ccc;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	outline: none;
}

.typeahead {
	background-color: #fff;
}

.typeahead:focus {
	border: 2px solid #0097cf;
}

.tt-query {
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
	color: #999
}

.tt-dropdown-menu {
	width: 422px;
	margin-top: 12px;
	padding: 8px 0;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0, 0, 0, 0.2);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	-moz-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
	box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}

.tt-suggestion {
	padding: 3px 20px;
	font-size: 18px;
	line-height: 24px;
}

.tt-suggestion .term {
	font-size: 15px;
	line-height: 20px;
}

.tt-suggestion .hanzi {
	font-size: 18px;
	line-height: 20px;
}

.tt-suggestion .pinyin {
	font-size: 14px;
	line-height: 15px;
}

.tt-suggestion strong {
	color: red;
}

.tt-suggestion.tt-cursor {
	background-color: #bfbfff;
}

.tt-suggestion p {
	margin: 0;
}

/* ---------- End TypeAhead ---------- */



/* ---------- Begin large font size section ---------- */
.rfs0
{
	font-weight: bold;
	color: black !important;
}
.rfs1
{
	font-weight: normal;
}
.large .rfs0
{
	font-weight: normal;
}
.large .rfs1
{
	font-weight: bold;
	color: black !important;
}

.large div.autocomplete
{
	font-size: 120%;
}

.large input, .large textarea
{
	font-size: 135% !important;
}
.large input[type="submit"], .large input[type="button"], .large button, .large select
{
	font-size: 90% !important;
}

.large .rad
{
	white-space: nowrap;
	font-size: 180%;
}
.large .rrad
{
	font-size: 125%;
}
.large .word
{
	font-size: 200%;
}
.large .example
{
	font-size: 175%;
}
.large .char
{
	font-size: 300%;
}




.large .annchin
{
	font-size: 150%;
}
.large .annmand
{
	font-size: 110%;
}
.large .anntext
{
	font-size: 130%;
}


.large table.wordresults > tbody > tr.row > td.head
{
	font-size: 150%;
	min-width: 133px;
	max-width: 267px;
}

.large table.wordresults > tbody > tr.row > td.tail
{
	min-width: 100px;
	max-width: 200px;
}
.large table.wordresults > tbody > tr.row > td.tail > div.hanzi
{
	font-size: 180%;
}

.large table.charresults > tbody > tr.row > td.head
{
	font-size: 150%;
}
.large table.charresults > tbody > tr.row > td.tail .hanzi
{
	font-size: 225%;
}
.large table.charresults > tbody > tr.row > td.details > div.radical
{
	font-size: 125%;
}

/* ---------- End large font size section ---------- */

